/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alle nach vorne bringen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "HauptMenu";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"About 1Password" = "Über 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Schließen";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Ablage";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Ablage";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Hilfe";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "111"; */
"1Password Help" = "1Password-Hilfe";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Einstellungen…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"Hide 1Password" = "1Password ausblenden";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"Quit 1Password" = "1Password beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"Find…" = "Suchen…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "155"; */
"Jump to Selection" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Suchen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"Use Selection for Find" = "Auswahl suchen";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"Find Previous" = "Weitersuchen (rückwärts)";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "164"; */
"Quick Delete" = "Schnell löschen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"Find Next" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Suchen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Wiederholen";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Rechtschreibung";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Rechtschreibung";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "187"; */
"Spelling…" = "Rechtschreibung…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "Rechtschreibung prüfen";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "191"; */
"Check Spelling as You Type" = "Während der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "Zoomen";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "562"; */
"Main Window" = "Hauptfenster";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "840"; */
"Check for Updates…" = "Nach Aktualisierungen suchen…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "850"; */
"Duplicate" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Subscribe to Newsletter…"; ObjectID = "856"; */
"Subscribe to Newsletter…" = "Für Rundschreiben anmelden";

/* Class = "NSMenuItem"; title = "Support Forum"; ObjectID = "874"; */
"Support Forum" = "Support-Forum";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Alles exportieren";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Alles exportieren";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "966"; */
"Import…" = "Importieren…";

/* Class = "NSMenuItem"; title = "Print All…"; ObjectID = "991"; */
"Print All…" = "Alles drucken…";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "994"; */
"Website" = "Website";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "997"; */
"License…" = "Lizenz…";

/* Class = "NSMenuItem"; title = "Edit Selected Item"; ObjectID = "1009"; */
"Edit Selected Item" = "Ausgewähltes Objekt bearbeiten";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1014"; */
"New Folder" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "1015"; */
"New Secure Note" = "Neue sichere Notiz";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "1016"; */
"New Wallet Item…" = "Neues Brieftaschenobjekt...";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "1017"; */
"New Identity" = "Neue Identität";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "1027"; */
"New Login" = "Neue Anmeldung";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Ansicht";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Ansicht";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "1036"; */
"Conceal Passwords" = "Kennwörter verdecken";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1041"; */
"Empty Trash…" = "Papierkorb entleeren…";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "1043"; */
"Lock" = "Sperren";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1057"; */
"Delete" = "Löschen";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Fehlerbehebung";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Fehlerbehebung";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "1065"; */
"Frequently Asked Questions" = "Häufig gestellte Fragen...";

/* Class = "NSMenuItem"; title = "Diagnostics Report..."; ObjectID = "1067"; */
"Diagnostics Report..." = "Diagnose-Report...";

/* Class = "NSMenuItem"; title = "Go and Fill Login"; ObjectID = "1074"; */
"Go and Fill Login" = "Gehe zu & Fülle aus-Anmeldung";

/* Class = "NSMenuItem"; title = "Backup Data File"; ObjectID = "1077"; */
"Backup Data File" = "Backup von Datendatei anlegen";

/* Class = "NSMenuItem"; title = "Restore Data File from Backup…"; ObjectID = "1079"; */
"Restore Data File from Backup…" = "Datendatei aus Backup wiederherstellen…";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password-Austauschdatei…";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Ausgewählte exportieren";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Ausgewählte exportieren";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password-Austauschdatei…";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1104"; */
"Menu" = "Menü";

/* Class = "NSMenuItem"; title = "Lock 1Password"; ObjectID = "1105"; */
"Lock 1Password" = "1Password sperren";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Gehe zu & Fülle aus";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Gehe zu & Fülle aus";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Textdatei...";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Textdatei...";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1141"; */
"Release Notes" = "Liste der Änderungen";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "1146"; */
"New Password…" = "Neues Kennwort...";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "1170"; */
"Contact Us" = "Kontakt";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "1179"; */
"Find Item" = "Objekt suchen";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Layout";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Werkzeuge";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Werkzeuge";

/* Class = "NSMenuItem"; title = "Add Software Licenses for Applications..."; ObjectID = "1194"; */
"Add Software Licenses for Applications..." = "Software-Lizenzen für Programm hinzufügen...";

/* Class = "NSMenuItem"; title = "Update Existing Software Licenses"; ObjectID = "1197"; */
"Update Existing Software Licenses" = "Vorhandene Software-Lizenzen aktualisieren";

/* Class = "NSMenuItem"; title = "Show Activity"; ObjectID = "1199"; */
"Show Activity" = "Aktivität zeigen";

/* Class = "NSMenuItem"; title = "Clear Cache"; ObjectID = "1202"; */
"Clear Cache" = "Cache löschen";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "1207"; */
"Show Item Counts" = "Objektanzahl zeigen";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "1211"; */
"New Software License" = "Neue Softwarelizenz";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "1217"; */
"Print..." = "Drucken...";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Layout";

/* Class = "NSMenuItem"; title = "Shelves"; ObjectID = "1221"; */
"Shelves" = "Fächer";

/* Class = "NSMenuItem"; title = "Traditional"; ObjectID = "1222"; */
"Traditional" = "Traditionell";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Spalten";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Spalten";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "1231"; */
"Icon" = "Symbol";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "1232"; */
"Title" = "Titel";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "1233"; */
"Location" = "Ort";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "1234"; */
"Type" = "Typ";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "1235"; */
"Modified Date" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "1236"; */
"Folder" = "Ordner";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "1237"; */
"Password Strength" = "Kennwortstärke";

/* Class = "NSMenuItem"; title = "Sync Using IP Address..."; ObjectID = "1247"; */
"Sync Using IP Address..." = "Sync mittels IP-Adresse...";

/* Class = "NSMenuItem"; title = "Import Sample Data File"; ObjectID = "1250"; */
"Import Sample Data File" = "Beispieldatendatei importieren";

/* Class = "NSMenuItem"; title = "Widescreen"; ObjectID = "1254"; */
"Widescreen" = "Breitbild";

/* Class = "NSMenuItem"; title = "Add Attachment…"; ObjectID = "1257"; */
"Add Attachment…" = "Anhang hinzufügen…";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "1262"; */
"New Account…" = "Neues Konto…";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Gehe zu";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Gehe zu";

/* Class = "NSMenuItem"; title = "Logins"; ObjectID = "1267"; */
"Logins" = "Anmeldungen";

/* Class = "NSMenuItem"; title = "Accounts"; ObjectID = "1268"; */
"Accounts" = "Konten";

/* Class = "NSMenuItem"; title = "Identities"; ObjectID = "1269"; */
"Identities" = "Identitäten";

/* Class = "NSMenuItem"; title = "Secure Notes"; ObjectID = "1270"; */
"Secure Notes" = "Sichere Notizen";

/* Class = "NSMenuItem"; title = "Software"; ObjectID = "1271"; */
"Software" = "Software";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "1272"; */
"Wallet" = "Brieftasche";

/* Class = "NSMenuItem"; title = "Folders"; ObjectID = "1274"; */
"Folders" = "Ordner";

/* Class = "NSMenuItem"; title = "Generated Passwords"; ObjectID = "1276"; */
"Generated Passwords" = "Erzeugte Kennwörter";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "1277"; */
"Trash" = "Papierkorb";

/* Class = "NSMenuItem"; title = "Reset Folder Permissions..."; ObjectID = "1297"; */
"Reset Folder Permissions..." = "Ordner-Zugriffsrechte zurücksetzen...";

/* Class = "NSMenuItem"; title = "Customer Center"; ObjectID = "1301"; */
"Customer Center" = "Kundencenter";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "1303"; */
"Created Date" = "Erstellungsdatum";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Verschlüsselte Webseite...";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Verschlüsselte Webseite...";

/* Class = "NSMenuItem"; title = "Rebuild Data File..."; ObjectID = "1316"; */
"Rebuild Data File..." = "Baue Datendatei neu auf...";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "1319"; */
"Edit Smart Folder…" = "Intelligenten Ordner bearbeiten…";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "1322"; */
"New Smart Folder" = "Neuer intelligenter Ordner";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "1325"; */
"Tags" = "Etiketten";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Neues Objekt";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Neues Objekt";

/* Class = "NSMenuItem"; title = "Find and Resolve Sync Conflicts..."; ObjectID = "1335"; */
"Find and Resolve Sync Conflicts..." = "Sync-Konflikte suchen und beheben...";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "1338"; */
"Tag" = "Etikett";

/* Class = "NSMenuItem"; title = "Sync..."; ObjectID = "1342"; */
"Sync..." = "Sync...";

/* Class = "NSMenuItem"; title = "Switch Data Format..."; ObjectID = "1363"; */
"Switch Data Format..." = "Datenformat wechseln ...";

/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "1374"; */
"Copy UUID" = "Copy UUID";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "1376"; */
"Copy Password" = "Copy Password";